body
{
    background-color: #FFFA61 ;
    color: #298E29;
}
h1
{
    background-color: #FF0A0A;
    text-align: center;
}
ol
{
    list-style: upper-roman
}
p
{
    border: solid 2px #000000;
    background: #4EDFE4
}
.rate
{
    font-style: italic;
}
.rate span
{
    font-size: xx-large;
}
#secondiv
{
    border: dotted 2px;
    border-color: #000000;
    background: #4EDFE4;
}
